/*
 * Class WEL_PROCESS_LAUNCHER
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1369 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1369 [] = {0xFF01,1551,1368,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1369 [] = {0xFF01,1368,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1369 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1369 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1369 [] = {0xFF01,1368,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1369 [] = {0xFF01,1368,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1369 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1369 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1369 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1369 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1369 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1369 [] = {0xFF01,1368,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1369 [] = {1600,0xFF01,911,0xFF01,911,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1369 [] = {0xFF01,930,0xFFFF};


static const struct desc_info desc_1369[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1369), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1369), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1369), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1369), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1369), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1369), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1369), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1369), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1369), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1369), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1369), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1369), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AB1 /*1368*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1369), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4861, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4862, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4865, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4866, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8074, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8075, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8076, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8077, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8078, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8079, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8080, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8081, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8082, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8083, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8084, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8085, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8086, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6669, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6670, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6671, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6672, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6673, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6674, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6665, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6666, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6667, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6668, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30573, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30576, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30578, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30579, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30580, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30581, 17},
	{EIF_GENERIC(egt_13_1369), 30582, 0},
	{EIF_GENERIC(NULL), 30583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04D7 /*619*/), 30584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x049B /*589*/), 30585, 4},
	{EIF_NON_GENERIC(0x049B /*589*/), 30586, 8},
	{EIF_GENERIC(egt_14_1369), 30587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05FF /*767*/), 30588, 12},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30591, 24},
	{EIF_GENERIC(NULL), 30592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30593, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30594, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30595, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30596, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30597, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30599, 0xFFFFFFFF},
};
void Init1369(void)
{
	IDSC(desc_1369, 0, 1368);
	IDSC(desc_1369 + 1, 1, 1368);
	IDSC(desc_1369 + 32, 992, 1368);
	IDSC(desc_1369 + 40, 1086, 1368);
	IDSC(desc_1369 + 54, 1154, 1368);
	IDSC(desc_1369 + 64, 720, 1368);
}


#ifdef __cplusplus
}
#endif
